uuid: 526be06c-1d07-4a62-8e15-04607ac1786e
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: hReXJPChx1-JDHxXfJv4p1KrR6w_DmrgLrGrpfCN63U
id: d7_node_programme
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Popsu
migration_group: popsu
label: 'Node Programme'
source:
  plugin: d7_node_programme
  node_type: popsu_special
  batch_size: 500
process:
  type:
    plugin: default_value
    default_value: programme
  created: created
  changed: changed
  uid:
    plugin: default_value
    default_value: 34
  title: term_title
  body/value: body
  body/summary: body_summary
  body/format:
    plugin: default_value
    default_value: wysiwyg
  field_textes: text_paragraphe
  field_sous_parties: sous_parties
  field_partenaires: partenaires
  field_fichier:
    plugin: sub_process
    source: fichiers
    process:
      target_id:
        plugin: migration_lookup
        migration: d7_allpublicfiles
        source: fid
        no_stub: true
      display: display
      description: description
destination:
  plugin: 'entity:node'
migration_dependencies:
  required:
    - d7_allpublicfiles
    - d7_users
